Package org.apache.cxf.interceptor.security.callback

# Interface CertificateToNameMapper

All Known Implementing Classes:
  `CertKeyToUserNameMapper`

public interface CertificateToNameMapper
Map a certificate to a user name for the jaas login

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getUserName(Certificate cert)`

- ## Method Details

  - ### getUserName

    String getUserName(Certificate cert)